{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T09:06:41Z"
    },
    "lastModificationSignature": "ed3c413a584e0f28acad441d8f66721c3612955631a4008f42d6238a09250555"
  }
}